@media (max-width: 400px) {
  .callback-block {
    display: block;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .callback-form {
    display: block;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }




  .callback-block__title {
    font-size: 28px;
    padding-bottom: 40px;
  }

  .callback-form__name {
    height: 40px;
    width: 100%;
    border-radius: 20px;
    margin-bottom: 15px;
  }

  .callback-form__phone {
    height: 40px;
    width: 100%;
    border-radius: 20px;
    margin-bottom: 20px;
  }
}